Commit 68456f67 authored by Bernie Purcell's avatar Bernie Purcell

Couldn't bootstrap properly if a number existed anywhere in the path

to gettextize (eg. if I was building inside a directory called win32)
parent 46d0c69a
......@@ -116,7 +116,7 @@ fi
# Check for gettext
if gettextize --version >/dev/null 2>&1; then
# Autopoint is available from 0.11.3, but we need 0.11.5
if expr `gettextize --version | sed -e '1s/[^0-9]*//' -e q` \
if expr `gettextize --version |cut -d' ' -f2- | sed -e '1s/[^0-9]*//' -e q` \
'>=' 0.11.5 >/dev/null 2>&1; then
# We have gettext, and a recent version! Everything is cool.
autopoint=autopoint
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment